---
Archive: GitHub
Bug-Database: https://github.com/kurtsson/jekyll-multiple-languages-plugin/issues
Bug-Submit: https://github.com/kurtsson/jekyll-multiple-languages-plugin/issues
Changelog: https://github.com/kurtsson/jekyll-multiple-languages-plugin/tags
Repository: https://github.com/kurtsson/jekyll-multiple-languages-plugin.git
Repository-Browse: https://github.com/kurtsson/jekyll-multiple-languages-plugin
